Bug 880103 - [rhevm-upgrade] [TEXT] Need to request removal of rhevm3.1 channel
Summary: [rhevm-upgrade] [TEXT] Need to request removal of rhevm3.1 channel
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.1.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: ---
Assignee: Chris Negus
QA Contact: ecs-bugs
URL:
Whiteboard: integration
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-26 09:28 UTC by Kiril Nesenko
Modified: 2014-07-11 00:09 UTC (History)
7 users (show)

Fixed In Version: si24.5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-09 15:14:29 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Kiril Nesenko 2012-11-26 09:28:06 UTC
Description of problem:
When upgrade from 3.0 to 3.1 fails, getting this step:

3. Disable EAP6 channel, otherwise you will experience dependency resolution problems.

Need to add:
3. Disable EAP6 and rhevm3.1 channels, otherwise you will experience dependency resolution problems.

Version-Release number of selected component (if applicable):
rhevm-3.1.0-31.el6ev.noarch.rpm

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 Yaniv Kaul 2012-11-27 07:10:45 UTC
I'm wondering why you'd encounter dep issues, but in any case, a better text would be: 
"Disable JBoss EAP6 and RHEVM-3.1 channels in order to avoid package dependency issues"

Comment 7 Cheryn Tan 2013-01-16 03:54:09 UTC
Reassigning to Chris who's maintaining the kbase article.

Comment 9 Chris Negus 2013-04-10 17:27:24 UTC
As far as I am concerned, you can close the bug. I describe the issue in this published article:
https://access.redhat.com/site/node/269333


Note You need to log in before you can comment on or make changes to this bug.